RubyGems Navigation menu

younker-ssl_requirement 0.0.1

See https://github.com/rails/ssl_requirement

Versions:

  1. 0.0.1 - January 13, 2011 (4.5 KB)

Authors:

  • younker

Owners:

60c6f2ca56f9c2976375090529e4cde4

SHA 256 checksum:

e774b7ec7067b9f1cdd461fdd7fb0579bb9ba05dc84b29dc95fdb151cb881690

Total downloads 1,821

For this version 1,821

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Licenses:

N/A

Required Ruby Version: None

Links: